<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			// this.$store.commit('initConfig')
		},
		onHide: function() {
		}
	}
</script>

<style>
	*{
		padding: 0;
		margin: 0;
		box-sizing: border-box;
	}
	/*每个页面公共css */
	body{
		background-color: #f7f7f7;
	}
</style>
